<?php

class Migration_20250107111543_sms_io_hardware_columns
{
    public static function up(PDO $pdo)
    {
        // Your migration code here
        $sql_add_column = "
            ALTER TABLE `hardware_devices`
            ADD COLUMN `invisible_intercom_control_number` VARCHAR(50),
            ADD COLUMN `sms_io_number` VARCHAR(50);
        ";
        $pdo->exec($sql_add_column);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
    }
}